/*1 Column for Narrow Browser Windows and Smartphones in both orientations*/
@media only screen and (min-width: 0px) and (max-width: 799px) {
body {
	padding-bottom: 0px;
}
.footer {
	position: static;
	width: auto;
	padding-top:100px;
	clear:both;
}
.content-wrapper, .columns-wrapper {margin: 0px; border: none;}
.main-contentr .content, .main-contentl .content , .main-content .content {
	padding: 20px 10px;
	border: none;
}
.sidebarr, .main-contentr, .main-contentl, .sidebarl,
 .column1,  .column2 { 
	width: auto!important;
	float: none!important;
	position: static!important;
}

.main-content .content, .sidebar .content,
.main-contentl .content, .sidebarl .content, 
.main-contentr .content, .sidebarr .content,
 .column1, .column2
 {
	padding: 20px 10px;
	border-radius: 0px ;
	border: none;
	height: auto !important;
	max-height: 888678px;
}
h1 {   margin: 0 auto; text-align:center;  padding-bottom:20px;    }
/* for all internal pages */
#responsive-menu  { clear:both; background:#217bd0; height:30px; display:block; margin:0 auto;}

.homebg #responsive-menu { background:none; height:auto;}
.homebg #responsive-menu   ul#menu-respmenu .menu { padding:0; margin:0; text-align:center; list-style-type:none; }
#menu-respmenu {padding:0; margin:20px 0 0 0;}
.homebg #responsive-menu   ul#menu-respmenu.menu li { font-family: Georgia,serif; text-align:center; font-size:3em; line-height:1.2em; display:block;}
.homebg #menu-respmenu li a { text-decoration:none;  color: rgba(255, 255, 255, 0.7); }
.homebg #menu-respmenu li a:hover { color: rgba(255, 255, 255, 1);}

#responsive-menu   ul#menu-respmenu .menu { padding:0; text-align:center; list-style-type:none; }
#responsive-menu   ul#menu-respmenu.menu li { display:inline-block;  font-size: 1.3em;
    padding: 5px 6px; }
#menu-respmenu li a { text-decoration:none;  color: rgba(255, 255, 255, 0.7); }
#menu-respmenu li a:hover { color: rgba(255, 255, 255, 1);}
#menu-mainmenu { display:none; }
.sidebar-left { display:none;}
.toplogo { display:none; }
.logoresponsive { max-width:90%;   margin: 20px auto 0 auto; display:block; }
.sidebar-left, .sidebar-right, .main-contentrl{
	width: auto !important;
	float: none !important;
	position: static !important;
}
.main-contentrl .content, .sidebar-left .content, .sidebar-right .content {
	padding: 20px 15px;
	border: none;
	height: auto !important;
	max-height: 888678px;
}

.threecolumn-1, .threecolumn-2, .threecolumn-3 {
	width: auto !important;
	float: none !important;
	margin: 0px !important;
}

.threecolumn-1 .content, .threecolumn-2 .content, .threecolumn-3 .content {
	padding: 20px 15px;
	border: none;
	height: auto !important;
	max-height: 888678px;
}




.column-1, .column-2, .column-full {
	width: auto !important;
	float: none !important;
	margin: 0px !important;
}

.column-1 .content, .column-2 .content, .column-full .content {
	padding: 20px 15px;
	border: none;
	height: auto !important;
	max-height: 888678px;
}
.p7DMM01 ul a, .p7DMM01 ul a:hover, .p7DMM01 ul a:focus, .p7DMM01 ul a.open {
	border-bottom: 1px solid !important;
	border-color: #89AEC9 !important;
}
.p7DMM01 ul li:last-child a {
	border-bottom: none !important;
	
}

#totalcontainer {
  	margin:0;
	padding:0;
	border-bottom: 2px solid  #b862ff;
	border-right: 2px solid  #fca429;
	border-top: 2px solid #9ba819;
	border-left:2px solid #217bd0;
	min-height:400px!important; 
	
}
h2 { font-size: 2em; }
h3 { font-size: 1.8em; }
h4 { font-size: 1.6em; }
.main-contentrl .content, #content {
	padding: 20px;
}
@media only screen and (min-width: 700px) and (max-width: 799px) {

.main-contentrl .content, #content {
	padding: 30px;
}
#totalcontainer {

  	margin:0;
	padding:0;
	border-bottom: 12px solid  #b862ff;
	border-right: 12px solid  #fca429;
	border-top: 12px solid #9ba819;
	border-left:12px solid #217bd0;
	min-height:600px!important; 
	
}
}
/*Medium windows - reduce padding content padding*/
@media only screen and (min-width: 800px) and (max-width: 1280px) {
.column-1 .content, .column-2 .content, .column-full .content,
.threecolumn-1 .content, .threecolumn-2 .content, .threecolumn-3 .content {padding: 20px 20px;}

.main-content .content, .sidebar .content {padding: 20px 15px;}
.main-contentl .content, .main-contentr .content, .sidebarl .content, .sidebarr .content  {padding: 20px 15px;}
.top-navigation {padding: 0px 10px;}
.content-wrapper {margin-left: 10px; margin-right: 10px;}

}
